{
	"@metadata": {
		"authors": [
			"Comp1089",
			"Yufereff",
			"ОйЛ",
			"Enye Lav",
			"Merrahtar"
		]
	},
	"tog-underline": "Ыстӧг визьйӧдлӧм:",
	"sunday": "вежалун",
	"monday": "выльлун",
	"tuesday": "воторник",
	"wednesday": "шӧрлун",
	"thursday": "четверг",
	"friday": "пекнича",
	"saturday": "субöта",
	"sun": "вж",
	"mon": "вл",
	"tue": "вт",
	"wed": "шр",
	"thu": "чт",
	"fri": "пк",
	"sat": "сб",
	"january": "тӧвшӧр тӧлысь",
	"february": "урасьӧм тӧлысь",
	"march": "рака тӧлысь",
	"april": "косму тӧлысь",
	"may_long": "ода-кора тӧлысь",
	"june": "лӧддза-номъя тӧлысь",
	"july": "сора тӧлысь",
	"august": "моз тӧлысь",
	"september": "кӧч тӧлысь",
	"october": "йирым тӧлысь",
	"november": "вӧльгым тӧлысь",
	"december": "ӧшым тӧлысь",
	"january-gen": "тӧвшӧр",
	"february-gen": "урасьӧм",
	"march-gen": "рака т.",
	"april-gen": "косму",
	"may-gen": "ода-кора",
	"june-gen": "лӧддза-номъя",
	"july-gen": "сора т.",
	"august-gen": "моз т.",
	"september-gen": "кӧч т.",
	"october-gen": "йирым",
	"november-gen": "вӧльгым",
	"december-gen": "ӧшым",
	"jan": "тшт",
	"feb": "урт",
	"mar": "ркт",
	"apr": "кмт",
	"may": "одт",
	"jun": "лнт",
	"jul": "срт",
	"aug": "мзт",
	"sep": "кчт",
	"oct": "йрт",
	"nov": "влт",
	"dec": "ӧшт",
	"pagecategories": "{{PLURAL:$1|1=Категория|Категория}}",
	"hidden-categories": "{{PLURAL:$1|1=Сайӧдӧм категория}}",
	"article": "Гижӧд",
	"cancel": "Дугӧдны",
	"mytalk": "Сёрнитанін",
	"anontalk": "Сёрнитанін",
	"navigation": "Навигация",
	"and": "&#32;да",
	"namespaces": "Ним пространствояс",
	"navigation-heading": "Навигация",
	"tagline": "Босьтӧма {{SITENAME}}ысь",
	"help": "Отсӧд",
	"search": "Корсьысьӧм",
	"searchbutton": "Аддзыны",
	"searcharticle": "Вуджны",
	"history_short": "Важвылӧм",
	"printableversion": "Лэдзӧм версия",
	"permalink": "Вежласьтӧм ыстӧд",
	"view": "Видзӧдны",
	"edit": "Вежны",
	"create": "Лӧсьӧдны",
	"delete": "Бырӧдны",
	"protect": "Дорйыны",
	"newpage": "Выль лист бок",
	"talkpagelinktext": "сёрнитанін",
	"personaltools": "Аспом инструментъяс",
	"talk": "Сёрнитанін",
	"views": "Видзӧдӧмъяс",
	"toolbox": "Инструментъяс",
	"otherlanguages": "Мӧд кывъясӧн",
	"redirectedfrom": "(водзӧ ыстӧма «$1»ысь)",
	"lastmodifiedat": "Тайӧ лист боксӧ вӧлі медбӧръяысь выльмӧдӧма $1 лунӧ, $2-ын.",
	"jumpto": "Вуджны татчӧ:",
	"jumptonavigation": "навигация",
	"jumptosearch": "корсьысьӧм",
	"aboutsite": "{{SITENAME}} йылысь",
	"aboutpage": "Project:Гижалӧм",
	"currentevents": "Быд лунся лоӧмтор",
	"currentevents-url": "Project:Сӧвмысь лоӧмторъяс",
	"disclaimers": "Кыв кутӧмысь эновтчӧм",
	"disclaimerpage": "Project:Кывкутӧмысь эновтчӧм",
	"mainpage": "Медшӧр лист бок",
	"mainpage-description": "Медшӧр лист бок",
	"portal": "Йитчӧм",
	"portal-url": "Project:Йитчӧм портал",
	"privacy": "Йӧзӧдтӧмлун политика",
	"privacypage": "Project:Йӧзӧдтӧмлун политика",
	"ok": "Бур",
	"newmessageslinkplural": "{{PLURAL:$1|1=выль юӧр|999=выль юӧр}}",
	"newmessagesdifflinkplural": "{{PLURAL:$1|1=выльӧн вежӧм|999=выльӧн вежӧм}}",
	"editsection": "веськӧдны",
	"editold": "веськӧдны",
	"editlink": "вежны",
	"viewsourcelink": "видзӧдны кодировка",
	"editsectionhint": "«$1» секция веськӧдны",
	"toc": "Юриндалысь",
	"red-link-title": "$1 (гижӧд абу)",
	"nstab-main": "Гижӧд",
	"nstab-user": "Пырысь",
	"nstab-media": "Мультимедиа",
	"nstab-special": "Торъя мога лист бок",
	"nstab-project": "Проект йылысь",
	"nstab-image": "Файл",
	"nstab-mediawiki": "Юӧр",
	"nstab-template": "Бала",
	"nstab-help": "Отсӧд",
	"nstab-category": "Категория",
	"mainpage-nstab": "Медшӧр",
	"badtitle": "Нимыс оз шогмы",
	"yourname": "Пырысьлӧн ним:",
	"userlogin-yourname": "Пасйӧдчан ним:",
	"userlogin-yourname-ph": "Инды пасйӧдчан нимтӧ",
	"yourpassword": "Гусякыв:",
	"userlogin-yourpassword": "Гусякыв:",
	"userlogin-yourpassword-ph": "Инды гусякывтӧ",
	"createacct-yourpassword-ph": "Инды гусякывтӧ",
	"createacct-yourpasswordagain": "Эскӧд гусякывтӧ",
	"createacct-yourpasswordagain-ph": "Инды гусякывтӧ нӧшта ӧтчыд",
	"userlogin-remembermypassword": "Кольны аккаунтад",
	"login": "Висьтасьны",
	"nav-login-createaccount": "Висьтасьны / пасйӧдчыны",
	"logout": "Сеанс эштӧдӧм",
	"userlogout": "Сеанс эштӧдӧм",
	"notloggedin": "Аккаунтӧ пыртӧг",
	"userlogin-noaccount": "Абу на аккаунт?",
	"userlogin-joinproject": "Пасйӧдчыны {{SITENAME}}ын",
	"createaccount": "Лӧсьӧдны аккаунт",
	"userlogin-resetpassword-link": "Вунӧдін гусякывтӧ?",
	"userlogin-helplink2": "Пырӧм кузя отсӧг",
	"createacct-emailoptional": "Электрон поштаса адрес (индыны абу быть)",
	"createacct-email-ph": "Инды электрон поштасьыд адрес",
	"createacct-submit": "Лӧсьӧдны аккаунт",
	"createacct-benefit-heading": "{{SITENAME}} — тэ коддьӧм йӧзлӧн ӧтувъя удж.",
	"createacct-benefit-body1": "{{PLURAL:$1|веськӧдӧм}}",
	"createacct-benefit-body2": "{{PLURAL:$1|лист бок}}",
	"createacct-benefit-body3": "Бӧръя кадся {{PLURAL:$1|пырӧдчысь}}",
	"loginlanguagelabel": "Кыв: $1",
	"pt-login": "Пырны",
	"pt-login-button": "Пырны",
	"pt-createaccount": "Лӧсьӧдны аккаунт",
	"pt-userlogout": "Петны",
	"passwordreset": "Выль гусякыв лӧсьӧдӧм",
	"minoredit": "Муртсаник вежыштӧма",
	"savearticle": "Лист бокӧс гижны",
	"newarticle": "(Выль)",
	"templatesused": "Тайӧ лист боквывса {{PLURAL:$1|1=Шаблон|Шаблонъяс}}",
	"template-protected": "(дорйӧма)",
	"permissionserrorstext-withaction": "Тіян абу инӧд вӧчны «$2» {{PLURAL:$1|1=татшӧм помка|татшӧм помкаяс}} вӧсна:",
	"content-model-wikitext": "вики-текст",
	"viewpagelogs": "Петкӧдлыны тайӧ лист бок кузя журналъяссӧ",
	"currentrev": "Быд лунся версия",
	"revisionasof": "\n$1-ся версия",
	"history-fieldset-title": "Фильтруйтны  веськӧдӧмсӧ",
	"histfirst": "медваж",
	"histlast": "медвыль",
	"lineno": "Визь $1:",
	"editundo": "бӧр керсьыны",
	"searchresults": "Корсигӧн сюрӧма",
	"searchresults-title": "«$1»лы результатъяс",
	"nextn-title": "{{PLURAL:$1|Табӧрся $1 гижӧд}}",
	"shown-title": "Петкӧдны лист бокын $1 {{PLURAL:$1|гижӧд}}",
	"searchprofile-articles": "Подув лист бокъяс",
	"searchprofile-images": "Мультимедиа",
	"searchprofile-everything": "Быдлаысь",
	"searchprofile-advanced": "Паськӧдӧм",
	"search-result-size": "$1 ({{PLURAL:$2|$2 кыв}})",
	"searchall": "ставыс",
	"mypreferences": "Ладмӧданін",
	"timezonelegend": "Час кытш",
	"action-move": "Ним вежны",
	"recentchanges": "Выль веськӧдӧмъяс",
	"rcshowhideminor-show": "Петкӧдлыны",
	"rcshowhidebots-hide": "Сайӧдны",
	"rcshowhideliu-show": "Петкӧдлыны",
	"rcshowhideanons-show": "Петкӧдлыны",
	"rcshowhidemine-show": "Петкӧдлыны",
	"diff": "мый абу ӧткодь",
	"hist": "история",
	"hide": "Дзебны",
	"show": "Петкӧдлыны",
	"newpageletter": "В",
	"boteditletter": "б",
	"recentchangeslinked-toolbox": "Татчӧ инмысь вежсьӧмъяс",
	"recentchangeslinked-summary": "Индӧй лист боклысь ним, медым аддзыны вежӧмсӧ лист бокъясын, кытчӧ сыысь ыстыссьӧны, либӧ наын, кысянь ыстыссьӧны сы вылӧ. (Медым аддзыны категорияӧ пыранторъяс, пыртӧй {{ns:category}}:Категория ним). [[Special:Watchlist|Тіян синъян лыддьӧг]]са лист бокъясын вежӧминъяссӧ тӧдчӧдӧма <strong>кыз шрифтӧн</strong>.",
	"recentchangeslinked-page": "Гижӧдлӧн ним:",
	"upload": "Пыртӧдны файл",
	"uploadbtn": "Пыртӧдны файл",
	"file-anchor-link": "Файл",
	"filehist": "Файл история",
	"filehist-help": "Личкы дата/кад, медым аддзыны файллысь сэкся версия.",
	"filehist-current": "ӧнія",
	"filehist-datetime": "Кадпас/кад",
	"filehist-thumb": "Миниатюра",
	"filehist-thumbtext": "$1-ся версиялы миниатюра",
	"filehist-user": "Пырысь",
	"filehist-dimensions": "Ыджда",
	"filehist-comment": "Пасйӧд",
	"imagelinks": "Кӧні вӧдитчӧны файлнас",
	"randompage": "Кӧсйытӧг гижӧд",
	"newpages": "Выль лист бокъяс",
	"move": "Ним вежны",
	"booksources-search-legend": "Корсьны небӧг йылысь информация",
	"booksources-search": "Корсьны",
	"specialloguserlabel": "Пырысь:",
	"log": "Журналъяс",
	"allpages": "Став лист бокыс",
	"allarticles": "Став гижӧдыс",
	"allpagessubmit": "Вуджны",
	"categories": "Категорияяс",
	"mywatchlist": "Видзӧдӧм лыддьӧгӧй",
	"deletepage": "Лист бокӧс бырӧдны",
	"deletereason-dropdown": "* Типовые причины удаления\n** вандализм\n** по запросу автора\n** нарушение авторских прав\n* MediaWiki\n** Дубликат сообщения с translatewiki.net",
	"rollbacklink": "бӧр",
	"protect-level-sysop": "Администраторъяс сӧмын",
	"namespace": "Ним пространство:",
	"blanknamespace": "(Медколана)",
	"contributions": "Вӧлысьлӧн чӧжӧс",
	"mycontris": "Вӧчӧмтор",
	"anoncontribs": "Вӧчӧмтор",
	"month": "Тӧлысь (дай водзджык)",
	"year": "Во (дай водзджык):",
	"sp-contributions-uploads": "пыртӧдӧмтор",
	"sp-contributions-logs": "Журналъяс",
	"sp-contributions-talk": "сёрнитанін",
	"sp-contributions-search": "Корсьны вӧчӧмторсӧ",
	"sp-contributions-username": "IP-адрес либӧ пасйӧдчан ним",
	"sp-contributions-toponly": "Петкӧдлӧны сӧмын бӧръя версияясысь веськӧдӧмсӧ",
	"sp-contributions-newonly": "Петкӧдлыны сӧмын выль лист бокъяс лӧсьӧдӧмсӧ",
	"sp-contributions-submit": "Корсьны",
	"whatlinkshere": "Ыстӧдъяс татчӧ",
	"whatlinkshere-title": "«$1» вылӧ ыстысян лист бокъяс",
	"whatlinkshere-page": "Лист бок:",
	"isimage": "файл вылӧ ыстӧг",
	"whatlinkshere-links": "← ыстӧгъяс",
	"blocklink": "блокируйтны",
	"contribslink": "чӧжӧс",
	"newtitle": "Выль ним:",
	"movepagebtn": "Лист боклысь ним вежны",
	"movereason": "Помка:",
	"allmessages": "Система юӧртӧмъяс",
	"allmessages-language": "Кыв:",
	"tooltip-pt-userpage": "Пырысьлӧн лист бокӧй",
	"tooltip-ca-talk": "Гижӧдлӧн сёрнитӧм лист бокӧй али Википедиялӧн дӧнъялӧм лист бокӧй",
	"tooltip-ca-move": "Лист боклысь ним вежны",
	"pageinfo-toolboxlink": "Лист бок йылысь",
	"previousdiff": "← Та водзын веськӧдӧм",
	"nextdiff": "Та борын веськӧдӧм →",
	"metadata": "Метамыччӧдъяс",
	"monthsall": "ставыс",
	"specialpages": "Торъя лист бокъяс",
	"htmlform-submit": "Мӧдӧдны",
	"searchsuggest-search": "Корсьны {{grammar:prepositional|{{SITENAME}}}}ысь",
	"duration-days": "$1 {{PLURAL:$1|лун}}",
	"pagelang-language": "Кыв"
}
